# Generated by Django 3.0.3 on 2020-02-27 21:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0006_auto_20200227_2208'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attribute',
            name='name',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
